<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="../img/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="../img/favicon/favicon-16x16.png">
    <link rel="icon" type="image/png" sizes="16x16" href="../img/favicon/favicon.ico">
    <link rel="manifest" href="../img/favicon/site.webmanifest">
    <link rel="mask-icon" href="../img/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="https://unpkg.com/swiper@8/swiper-bundle.min.css"/>
    <link rel="stylesheet" href="../css/main.min.css">
    <title>Услуги</title>
</head>
<body>
    <div class="app">
        <header class="header">
            <div class="container">
                <div class="header__wrapper d-flex justify-content-between align-items-center">
                    <button class="burger__menu burger--close">
                        <span class="burger"></span>
                    </button>
                    <button class="burger__button d-flex justify-content-center align-items-center">
                        <img class="button__icon "src="../img/icon/services.svg" alt="service-icon">
                        <div class="button__text">Услуги<span class="delete__text">&nbspи цены</span></div>
                    </button>
                    <a class="header__link" href="#" target="_blank">Новости</a>
                    <img class="header__logo" src="../img/main/logo.png" alt="logo">
                    <a class="header__link" href="#" target="_blank">Контакты</a>
                    <button class="callback__button callback-mod_button d-flex justify-content-center align-items-center" id="callback-mod_button">
                        <div class="button__icon-callback">
                            <svg width="25" height="10" viewBox="0 0 25 10" fill="#5B32F5" xmlns="http://www.w3.org/2000/svg">
                                <path d="M5 0H10V5H5V0Z" fill="#5B32F5"/>
                                <path d="M15 0H20V5H15V0Z" fill="#5B32F5"/>
                                <path d="M0 5H5V10H0V5Z" fill="#5B32F5"/>
                                <path d="M10 5H15V10H10V5Z" fill="#5B32F5"/>
                                <path d="M20 5H25V10H20V5Z" fill="#5B32F5"/>
                            </svg>
                        </div>
                        <div class="button__wrapper-callback d-flex flex-column ">
                            <p class="button__number-callback">+7 (495)006-83-03</p>
                            <p class="button__text-callback">перезвонить мне</p>
                        </div>
                    </button>
                    <button class="callback__button-mobile callback-mod_button">
                        <img src="../img/icon/callback.svg" alt="callback">
                    </button>
                </div>
                <div class="header__mobile-icon">
                    <img src="../img/main/logo.png" alt="">
                </div>
                <div class="header-modal__menu">
                    <a class="header-modal__close">
                        <img src="../img/icon/close.svg" alt="close">
                    </a>
                    <div class="header-modal__wrapper d-flex">
                        <ul class="header-modal__list">
                            <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">КИС АРТ</a></li>
                            <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Аннулирование лицензии такси</a></li>
                            <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Лицензия такси в Москве</a></li>
                            <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Оклейка авто под такси в Москве</a></li>
                            <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Официальная лицензия на такси без ИП</a></li>
                            <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Путевые листы на такси</a></li>
                            <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Работа в такси на своём авто</a></li>
                        </ul>
                        <ul class="header-modal__list">
                            <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Регистрация ИП для такси в Москве</a></li>
                            <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Условия и правила получения лицензии на такси</a></li>
                            <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">ЭЦП для получения лицензии такси</a></li>
                            <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Смена налогового режима</a></li>
                            <li class="header-modal__item"><a class="header-modal__link" href="#" target="_blank">Онлайн касса для такси</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="header-main-burger__menu">
                <div class="header-main-burger__wrapper d-flex">
                    <div class="header-main-burger__block header-block__news">
                        <button class="header-main-burger__button d-flex align-items-center justify-content-center">
                            <span>Все новости</span>
                            <svg width="24" height="25" viewBox="0 0 24 25" fill="#5B32F5" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M13.1956 8.29929C13.5826 7.90527 14.2158 7.89956 14.6098 8.28655L18.7007 12.2866C18.8922 12.4746 19 12.7317 19 13C19 13.2683 18.8922 13.5254 18.7007 13.7134L14.6098 17.7134C14.2158 18.1004 13.5826 18.0947 13.1956 17.7007C12.8087 17.3067 12.8144 16.6735 13.2084 16.2866L15.5547 14L6 14C5.44772 14 5 13.5523 5 13C5 12.4477 5.44772 12 6 12L15.5547 12L13.2084 9.71345C12.8144 9.32646 12.8087 8.69332 13.1956 8.29929Z" fill="#5B32F5"/>
                            </svg> 
                        </button>
                        <div class="header-main-burger__content">
                            <div class="main-burger__block">
                                <h4 class="main-burger__title">Официальная лицензия на такси в Москве: особенности оформления документа</h4>
                                <button class="main-burger__link" href="#">Подробнее</button>
                            </div>
                            <div class="main-burger__block">
                                <h4 class="main-burger__title">Официальная лицензия на такси в Москве: особенности оформления документа</h4>
                                <button class="main-burger__link" href="#">Подробнее</button>
                            </div>
                        </div>  
                    </div>
                    <div class="header-main-burger__block header-block__contacts">
                        <button class="header-main-burger__button d-flex align-items-center justify-content-center">
                            <span>Все контакты</span>
                            <svg width="24" height="25" viewBox="0 0 24 25" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M13.1956 8.29929C13.5826 7.90527 14.2158 7.89956 14.6098 8.28655L18.7007 12.2866C18.8922 12.4746 19 12.7317 19 13C19 13.2683 18.8922 13.5254 18.7007 13.7134L14.6098 17.7134C14.2158 18.1004 13.5826 18.0947 13.1956 17.7007C12.8087 17.3067 12.8144 16.6735 13.2084 16.2866L15.5547 14L6 14C5.44772 14 5 13.5523 5 13C5 12.4477 5.44772 12 6 12L15.5547 12L13.2084 9.71345C12.8144 9.32646 12.8087 8.69332 13.1956 8.29929Z" fill="#5B32F5"/>
                            </svg> 
                        </button>
                        <div class="header-main-burger__content">
                            <div class="main-burger__block d-flex justify-content-start align-items-center">
                                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M21 10C21 17 12 23 12 23C12 23 3 17 3 10C3 7.61305 3.94821 5.32387 5.63604 3.63604C7.32387 1.94821 9.61305 1 12 1C14.3869 1 16.6761 1.94821 18.364 3.63604C20.0518 5.32387 21 7.61305 21 10Z" stroke="#5B32F5" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                    <path d="M12 13C13.6569 13 15 11.6569 15 10C15 8.34315 13.6569 7 12 7C10.3431 7 9 8.34315 9 10C9 11.6569 10.3431 13 12 13Z" stroke="#5B32F5" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>
                                <a href="#" target="_blank" class="main-burger__title">Москва, метро Румянцево, БП Румянцево, корпус Е, вход 12, офис 3</a>
                            </div>
                            <div class="main-burger__block d-flex justify-content-start align-items-center">
                                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M5 4C3.34315 4 2 5.34315 2 7V17C2 18.6569 3.34315 20 5 20H19C20.6569 20 22 18.6569 22 17V7C22 5.34315 20.6569 4 19 4H5ZM4.09132 6.58194C4.24961 6.23843 4.59696 6 5 6H19C19.403 6 19.7504 6.23843 19.9087 6.58194L12.6139 12.2556C12.2528 12.5365 11.7472 12.5365 11.3861 12.2556L4.09132 6.58194ZM4 9.04464V14.865L7.61261 11.8544L4 9.04464ZM4.0829 17.3993C4.23705 17.7529 4.58966 18 5 18H19C19.4103 18 19.763 17.7529 19.9171 17.3993L14.7715 13.1113L13.8418 13.8343C12.7585 14.6769 11.2415 14.6769 10.1582 13.8343L9.22853 13.1113L4.0829 17.3993ZM20 14.865V9.04464L16.3874 11.8544L20 14.865Z" fill="#5B32F5"/>
                                </svg>
                                <a href="mailto:needcab@inbox.ru" target="_blank"class="main-burger__title">needcab@inbox.ru</a>
                            </div>
                            <div class="main-burger__block d-flex justify-content-start align-items-center">
                                <svg width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M14.5501 6.99999C14.6746 7.0474 14.8069 7.07114 14.9401 7.06999H18.9401C19.2053 7.06999 19.4597 6.96463 19.6472 6.7771C19.8347 6.58956 19.9401 6.33521 19.9401 6.06999C19.9401 5.80477 19.8347 5.55042 19.6472 5.36288C19.4597 5.17535 19.2053 5.06999 18.9401 5.06999H17.3501L20.6401 1.77999C20.7448 1.69034 20.8298 1.58003 20.8898 1.45596C20.9499 1.3319 20.9836 1.19676 20.9889 1.05904C20.9942 0.921325 20.971 0.783993 20.9207 0.655667C20.8705 0.527342 20.7942 0.410795 20.6968 0.31334C20.5993 0.215885 20.4827 0.139627 20.3544 0.0893527C20.2261 0.0390782 20.0888 0.0158725 19.951 0.021192C19.8133 0.0265115 19.6782 0.0602414 19.5541 0.120265C19.4301 0.180288 19.3197 0.265309 19.2301 0.36999L15.9401 3.64999V2.05999C15.9401 1.79477 15.8347 1.54042 15.6472 1.35288C15.4597 1.16535 15.2053 1.05999 14.9401 1.05999C14.6749 1.05999 14.4205 1.16535 14.233 1.35288C14.0455 1.54042 13.9401 1.79477 13.9401 2.05999V6.05999C13.939 6.19322 13.9627 6.32548 14.0101 6.44999C14.0592 6.57283 14.1323 6.6847 14.225 6.77911C14.3177 6.87352 14.4282 6.9486 14.5501 6.99999ZM18.4401 11C18.2201 11 17.9901 10.93 17.7701 10.88C17.3246 10.7818 16.8868 10.6515 16.4601 10.49C15.9962 10.3212 15.4862 10.33 15.0284 10.5146C14.5706 10.6992 14.1972 11.0466 13.9801 11.49L13.7601 11.94C12.7861 11.3982 11.8911 10.7252 11.1001 9.93999C10.3149 9.14901 9.64192 8.25399 9.1001 7.27999L9.5201 6.99999C9.96347 6.78291 10.3109 6.40952 10.4955 5.95168C10.6801 5.49384 10.6889 4.9839 10.5201 4.51999C10.3613 4.09241 10.231 3.65479 10.1301 3.20999C10.0801 2.98999 10.0401 2.75999 10.0101 2.52999C9.88867 1.82561 9.51973 1.18773 8.96972 0.73123C8.41972 0.274727 7.7248 0.0295992 7.0101 0.0399903H4.0101C3.57913 0.0359438 3.15235 0.124804 2.75881 0.300521C2.36527 0.476238 2.01421 0.734686 1.72953 1.05827C1.44485 1.38186 1.23324 1.76298 1.10909 2.1757C0.984942 2.58842 0.95118 3.02305 1.0101 3.44999C1.54284 7.63937 3.45613 11.5319 6.44775 14.5126C9.43938 17.4934 13.3388 19.3925 17.5301 19.91H17.9101C18.6475 19.9111 19.3595 19.6405 19.9101 19.15C20.2265 18.867 20.4792 18.5202 20.6516 18.1323C20.8239 17.7444 20.9121 17.3244 20.9101 16.9V13.9C20.8979 13.2054 20.6449 12.5365 20.1944 12.0077C19.744 11.4788 19.1239 11.1226 18.4401 11ZM18.9401 17C18.9399 17.142 18.9095 17.2823 18.8509 17.4116C18.7923 17.5409 18.7068 17.6563 18.6001 17.75C18.4884 17.8465 18.3577 17.9185 18.2165 17.9616C18.0753 18.0046 17.9267 18.0177 17.7801 18C14.035 17.5198 10.5563 15.8065 7.89282 13.1303C5.2293 10.4541 3.53251 6.96733 3.0701 3.21999C3.05419 3.07351 3.06813 2.92532 3.1111 2.78438C3.15407 2.64344 3.22517 2.51268 3.3201 2.39999C3.41381 2.29332 3.52916 2.20783 3.65848 2.14921C3.7878 2.09058 3.92812 2.06017 4.0701 2.05999H7.0701C7.30265 2.05482 7.52972 2.13087 7.71224 2.27506C7.89476 2.41925 8.02131 2.62256 8.0701 2.84999C8.1101 3.12332 8.1601 3.39332 8.2201 3.65999C8.33562 4.18713 8.48936 4.70517 8.6801 5.20999L7.2801 5.85999C7.1604 5.91491 7.05272 5.99294 6.96326 6.08959C6.87379 6.18624 6.8043 6.2996 6.75877 6.42319C6.71324 6.54677 6.69257 6.67812 6.69795 6.80971C6.70332 6.9413 6.73464 7.07054 6.7901 7.18999C8.2293 10.2727 10.7073 12.7508 13.7901 14.19C14.0336 14.29 14.3066 14.29 14.5501 14.19C14.6748 14.1454 14.7894 14.0764 14.8873 13.9872C14.9851 13.8979 15.0643 13.7901 15.1201 13.67L15.7401 12.27C16.2571 12.4549 16.7847 12.6085 17.3201 12.73C17.5868 12.79 17.8568 12.84 18.1301 12.88C18.3575 12.9288 18.5608 13.0553 18.705 13.2378C18.8492 13.4204 18.9253 13.6474 18.9201 13.88L18.9401 17Z" fill="#5B32F5"/>
                                </svg>   
                                <a href="tel:+74950068303" target="_blank"class="main-burger__title">+7(495)006-83-03</a>
                            </div>
                        </div> 
                    </div>
                </div>
            </div>
        </header>
        <main class="main">
            <section class="section__taxi-license service__taxi-licence__page ">
                <div class="container">
                    <div class="section__wrapper">
                        <div class="info__block">
                            <div class="breadcrumbs d-flex">
                                <a class="breadcrumbs__link" href="../index.html">Главная</a>
                                <a class="breadcrumbs__link" href="../files/services.html">Услуги</a>
                            </div>
                            <h2 class="section__title">
                                Подключение своего автомобиля в такси 
                            </h2>
                            <button class="section__button">Оставить заявку</button>
                        </div>
                    </div>
                   
                </div>
            </section>
            <div class="service__background">
                <section class="section__service section_packages">
                    <div class="container">
                        <h2 class="section__title">
                            Комплекты услуг для выхода на линию
                        </h2>
                        <div class="service__list">
                            <div class="service__card">
                                <div class="service__card__wrapper">
                                    <div class="card__title__wrapper d-flex justify-content-center">
                                        <h4 class="card__title">Комплект</h4>
                                        <span class="card__number">1</span>
                                    </div>
                                    <p class="card__text">для грузовых авто и авто бизнес класса</p>
                                    <div class="card__price"><span class="price">1 000 ₽/месяц</span></div>
                                    <ul class="card__list">
                                        <li class="card__item d-flex">Ведение журналов</li>
                                        <li class="card__item d-flex ">Путевые листы на месяц</li>
                                        <li class="card__item d-flex">Подтверждение договора</li>
                                        <li class="card__item d-flex">Договор с медиком и механиком</li>
                                        <li class="card__item d-flex card__item__blocked">Подтверждение в Кис Арт</li>
                                    </ul>
                                </div>
                                <div class="service__card__button d-flex justify-content-center">
                                    <button class="section__button card__button">
                                        <img class="button-tick" src="../img/icon/tick.svg" alt="tick">
                                        <span>Заказать</span>
                                    </button>
                                </div>
                            </div>
                            <div class="service__card">
                                <div class="service__card__wrapper">
                                    <div class="card__title__wrapper d-flex justify-content-center">
                                        <h4 class="card__title">Комплект</h4>
                                        <span class="card__number">2</span>
                                    </div>
                                    <p class="card__text">для грузовых авто и авто бизнес класса</p>
                                    <div class="card__price"><span class="price">1 000 ₽/месяц</span></div>
                                    <ul class="card__list">
                                        <li class="card__item d-flex">Ведение журналов</li>
                                        <li class="card__item d-flex">Путевые листы на месяц</li>
                                        <li class="card__item d-flex">Подтверждение договора</li>
                                        <li class="card__item d-flex">Договор с медиком и механиком</li>
                                        <li class="card__item d-flex card__item__blocked">Подтверждение в Кис Арт</li>
                                    </ul>
                                </div>
                                <div class="service__card__button d-flex justify-content-center">
                                    <button class="section__button card__button">
                                        <img class="button-tick" src="../img/icon/tick.svg" alt="tick">
                                        <span>Заказать</span>
                                    </button>
                                </div>
                            </div>
                            <div class="service__card">
                                <div class="service__card__wrapper">
                                    <div class="card__title__wrapper d-flex justify-content-center">
                                        <h4 class="card__title">Комплект</h4>
                                        <span class="card__number">3</span>
                                    </div>
                                    <p class="card__text">для грузовых авто и авто бизнес класса</p>
                                    <div class="card__price"><span class="price">1 000 ₽/месяц</span></div>
                                    <ul class="card__list">
                                        <li class="card__item d-flex">Ведение журналов</li>
                                        <li class="card__item d-flex">Путевые листы на месяц</li>
                                        <li class="card__item d-flex">Подтверждение договора</li>
                                        <li class="card__item d-flex">Договор с медиком и механиком</li>
                                        <li class="card__item d-flex card__item__blocked">Подтверждение в Кис Арт</li>
                                    </ul>
                                </div>
                                <div class="service__card__button d-flex justify-content-center">
                                    <button class="section__button card__button">
                                        <img class="button-tick" src="../img/icon/tick.svg" alt="tick">
                                        <span>Заказать</span>
                                    </button>
                                </div>
                            </div>
                        </div>  
                    </div>
                </section>
                <section class="section__service section__car-wrap-cost">
                    <div class="container">
                        <h2 class="section__title">
                            Стоимость оклейки авто
                        </h2>
                        <div class="service__list">
                            <div class="service__card">
                                <div class="service__card__wrapper">
                                    <div class="card__title__wrapper d-flex justify-content-center">
                                        <h4 class="card__title">Комплект</h4>
                                    </div>
                                    <p class="card__text">для грузовых авто и авто бизнес класса</p>
                                    <div class="card__price"><span class="price">10 990 ₽</span></div>
                                    <div class="card__image">
                                        <img src="../img/main/card_img-1.png" alt="card_img-1.png">
                                    </div>
                                </div>
                                <div class="service__card__button d-flex justify-content-center">
                                    <button class="section__button card__button">
                                        <span>Заказать оклейку такси</span>
                                    </button>
                                </div>
                            </div>
                            <div class="service__card">
                                <div class="service__card__wrapper">
                                    <div class="card__title__wrapper d-flex justify-content-center">
                                        <h4 class="card__title">Комплект</h4>
                                    </div>
                                    <p class="card__text">для грузовых авто и авто бизнес класса</p>
                                    <div class="card__price"><span class="price">10 990 ₽</span></div>
                                    <div class="card__image">
                                        <img src="../img/main/card_img-1.png" alt="card_img-1.png">
                                    </div>
                                </div>
                                <div class="service__card__button d-flex justify-content-center">
                                    <button class="section__button card__button">
                                        <span>Заказать оклейку такси</span>
                                    </button>
                                </div>
                            </div>
                            <div class="service__card">
                                <div class="service__card__wrapper">
                                    <div class="card__title__wrapper d-flex justify-content-center">
                                        <h4 class="card__title">Комплект</h4>
                                    </div>
                                    <p class="card__text">для грузовых авто и авто бизнес класса</p>
                                    <div class="card__price"><span class="price">10 990 ₽</span></div>
                                    <div class="card__image">
                                        <img src="../img/main/card_img-1.png" alt="card_img-1.png">
                                    </div>
                                </div>
                                <div class="service__card__button d-flex justify-content-center">
                                    <button class="section__button card__button">
                                        <span>Заказать оклейку такси</span>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
            <div class="description__background">
                <section class="section__service section__taxi-license-fees">
                    <div class="container">
                        <h2 class="section__title">
                            Стоимость услуг лицензии такси
                        </h2>
                        <div class="service__list">
                            <div class="service__card">
                                <div class="service__card__wrapper">
                                    <div class="card__title__wrapper d-flex justify-content-center">
                                        <h4 class="card__title">Белый / Желто-серый</h4>
                                    </div>
                                    <div class="card__price"><span class="price price-size">2 000 ₽/до 5 дней</span></div>
                                    <div class="card__image">
                                        <img src="../img/main/card_img-1-bg.png" alt="card_img-1.png">
                                    </div>
                                    <ul class="card__list">
                                        <li class="card__item d-flex">Ведение журналов</li>
                                        <li class="card__item d-flex ">Путевые листы на месяц</li>
                                        <li class="card__item d-flex">Подтверждение договора</li>
                                    </ul>
                                </div>
                                <div class="service__card__button d-flex justify-content-center">
                                    <button class="section__button card__button">
                                        <img class="button-tick" src="../img/icon/tick.svg" alt="tick">
                                        <span>Заказать</span>
                                    </button>
                                </div>
                            </div>
                            <div class="service__card">
                                <div class="service__card__wrapper">
                                    <div class="card__title__wrapper d-flex justify-content-center">
                                        <h4 class="card__title">Белый / Желто-серый</h4>
                                    </div>
                                    <div class="card__price"><span class="price price-size">2 000 ₽/до 5 дней</span></div>
                                    <div class="card__image">
                                        <img src="../img/main/card_img-1-bg.png" alt="card_img-1.png">
                                    </div>
                                    <ul class="card__list">
                                        <li class="card__item d-flex">Ведение журналов</li>
                                        <li class="card__item d-flex ">Путевые листы на месяц</li>
                                        <li class="card__item d-flex">Подтверждение договора</li>
                                    </ul>
                                </div>
                                <div class="service__card__button d-flex justify-content-center">
                                    <button class="section__button card__button">
                                        <img class="button-tick" src="../img/icon/tick.svg" alt="tick">
                                        <span>Заказать</span>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="section__paperwork">
                    <div class="container">
                        <div class="section__title-wrapper d-flex justify-content-between">
                            <h2 class="section__title">
                                Порядок оформления документов 
                            </h2>
                            <div class="send-doc__wrapper d-flex justify-content-center align-items-center">
                                <div class="cloud__img">
                                    <img src="../img/main/send-doc.png" alt="">
                                </div>
                                <div class="social__img-link d-flex justify-content-between">
                                    <a href="#" target="_blank" class="social__link">
                                        <img class="social__vk" src="../img/icon/whatsapp.svg" alt="whatsapp">
                                    </a>
                                    <a href="#" target="_blank" class="social__link">
                                        <img class="social__vk" src="../img/icon/telegram.svg" alt="telegram">
                                    </a>
                                    <a href="#" target="_blank" class="social__link">
                                        <img class="social__vk" src="../img/icon/viber.svg" alt="viber">
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="paperwork__list">
                            <div class="paperwork__item d-flex align-items-center">
                                <img class="paperwork__image" src="../img/icon/skan.svg" alt="skan">
                                <div class="paperwork__wrapper">
                                    <h4 class="paperwork__title">
                                    Копии документов
                                    </h4>
                                    <p class="paperwork__text">
                                        От вас нам нужно только копии паспорта, ИНН и СТС. Можете отправить сканы дистанционно (емейл, <a class="telegram__color" href="#" target="_blank">Telegram</a>, <a class="whatsapp__color" href="#" target="_blank">WhatsApp</a>, <a class="viber__color" href="#" target="_blank">Viber</a>) или привезти документы лично в наш офис.
                                    </p>
                                </div>
                            </div>
                            <div class="paperwork__item d-flex align-items-center">
                                <img class="paperwork__image" src="../img/icon/skan.svg" alt="skan">
                                <div class="paperwork__wrapper">
                                    <h4 class="paperwork__title">
                                    Подготовка
                                    </h4>
                                    <p class="paperwork__text">
                                        Подготовка нашим сотрудником копий и сканов документов с дополнительным заверением Вашей подписью в соответствующих графах и бланках для департамента.
                                    </p>
                                </div>
                            </div>
                            <div class="paperwork__item d-flex align-items-center">
                                <img class="paperwork__image" src="../img/icon/skan.svg" alt="skan">
                                <div class="paperwork__wrapper">
                                    <h4 class="paperwork__title">
                                    Отправка документов
                                    </h4>
                                    <p class="paperwork__text">
                                        Отправка нашим сотрудником контейнера с правильно подготовленными документами и в правильном порядке от Вашего имени.
                                    </p>
                                </div>
                            </div>
                            <div class="paperwork__item d-flex align-items-center">
                                <img class="paperwork__image" src="../img/icon/skan.svg" alt="skan">
                                <div class="paperwork__wrapper">
                                    <h4 class="paperwork__title">
                                    Получение документов на руки
                                    </h4>
                                    <p class="paperwork__text">
                                        После прохождения регламентного срока рассмотрения заявления  сроком от 1 до 10-ти рабочих дней, Вы получаете документ на руки.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
            <section class="section__about">
                <div class="container">
                    <div class="section__background">
                        <div class="section__border">
                            <h2 class="section__title text-center">
                                Почему выбирают нас
                            </h2>
                            <div class="about__list">
                                <div class="about__item d-flex align-items-center justify-content-left">
                                    <img class="about__image" src="../img/icon/cup.svg" alt="cup">
                                    <p class="about__text">Работаем с 2015 года</p>
                                </div>
                                <div class="about__item d-flex align-items-center justify-content-left">
                                    <img class="about__image" src="../img/icon/cash.svg" alt="cash">
                                    <p class="about__text">Цены ниже конкурентов</p>
                                </div>
                                <div class="about__item d-flex align-items-center justify-content-left">
                                    <img class="about__image" src="../img/icon/like.svg" alt="like">
                                    <p class="about__text">Поддержка на всех этапах</p>
                                </div>
                                <div class="about__item d-flex align-items-center justify-content-left">
                                    <img class="about__image" src="../img/icon/parking.svg" alt="parking">
                                    <p class="about__text">Офис у метро с бесплатной парковкой</p>
                                </div>
                                <div class="about__item d-flex align-items-center justify-content-left">
                                    <img class="about__image" src="../img/icon/work.svg" alt="work">
                                    <p class="about__text">Работаем без посредников</p>
                                </div>
                                <div class="about__item d-flex align-items-center justify-content-left">
                                    <img class="about__image" src="../img/icon/online.svg" alt="online">
                                    <p class="about__text">Большинство услуг делаем онлайн и без предоплаты</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>  
        </main>
        <footer class="footer">
            <div class="footer__top">
                <div class="container">
                    <div class="footer__wrapper">
                        <div class="footer__border d-flex">
                            <div class="footer__form">
                                <h2 class="footer__title">Остались вопросы?</h2>
                                <p class="footer__text">Просто заполните форму</p>
                                <form class="form" action="">
                                    <input class="name__input input form__item" type="text" placeholder="Ваше имя">
                                    <input class="phone__input input form__item" type="text" placeholder="Телефон">
                                    <div class="checkbox__wrapper form__item d-flex align-items-center">
                                        <input type="checkbox" id="styled-checkbox-1" class="styled-checkbox" value="value1">
                                        <label for="styled-checkbox-1"></label>
                                        <p>Я ознакомился и согласен с <span class="color">политикой конфиденциальности</span</p>
                                    </div>
                                    <button class="callback-form__button d-flex justify-content-center align-items-center form__item">
                                        <div class="button__icon-callback">
                                            <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M5 7L10 7V12L5 12L5 7Z" fill="#24222D"/>
                                                <path d="M15 7L20 7V12H15V7Z" fill="#24222D"/>
                                                <path d="M0 12H5L5 17H0L0 12Z" fill="#24222D"/>
                                                <path d="M10 12L15 12L15 17H10L10 12Z" fill="#24222D"/>
                                                <path d="M20 12H25V17H20V12Z" fill="#24222D"/>
                                            </svg>    
                                        </div>
                                        <div class="button__wrapper-callback d-flex flex-column">
                                            <p class="button__text-callback">Перезвонить мне</p>
                                        </div>
                                    </button>
                                </form>
                            </div>
                        </div>
        
                    </div>
                </div>
            </div>
            <div class="footer__bottom">
                <div class="container">
                    <div class="info__wrapper d-flex justify-content-between">
                        <div class="info__block">
                            <div class="info__block__wrap d-flex">
                                <img class="address__img" src="../img/icon/pin.svg" alt="pin">
                                <p class="address__info">Москва, метро Румянцево, БП<br>Румянцево, корпус Е, вход 12, офис 3</p>
                            </div>
                            <div class="info__block__wrap d-flex">
                                <img class="address__img" src="../img/icon/inn.svg" alt="inn">
                                <p class="address__info">ИНН: 771817722680<br>ОГРНИП: 320774600422350</p>
                            </div>
                        </div>
                        <div class="info__block d-flex flex-column">
                            <button class="callback__button d-flex justify-content-center align-items-center callback-mod_button">
                                <div class="button__icon-callback">
                                    <svg width="25" height="10" viewBox="0 0 25 10" fill="#5B32F5" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M5 0H10V5H5V0Z" fill="#5B32F5"/>
                                        <path d="M15 0H20V5H15V0Z" fill="#5B32F5"/>
                                        <path d="M0 5H5V10H0V5Z" fill="#5B32F5"/>
                                        <path d="M10 5H15V10H10V5Z" fill="#5B32F5"/>
                                        <path d="M20 5H25V10H20V5Z" fill="#5B32F5"/>
                                    </svg>
                                </div>
                                <div class="button__wrapper-callback d-flex flex-column">
                                    <p class="button__number-callback">+7 (495)006-83-03</p>
                                    <p class="button__text-callback">перезвонить мне</p>
                                </div>
                            </button>
                            <a class="confidentiality" href="#">Политика конфиденциальности</a>
                        </div>
                    </div>
                    <div class="social__wrapper">
                        <div class="social__list d-flex justify-content-center">
                            <a href="#" target="_blank" class="social__link vk">
                                <svg width="40" height="40" viewBox="0 0 40 40" fill="#0077FF" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M0 20C0 8.95431 8.95431 0 20 0C31.0457 0 40 8.95431 40 20C40 31.0457 31.0457 40 20 40C8.95431 40 0 31.0457 0 20Z"/>
                                    <path d="M19.978 28C12.4615 28 8.17582 22.7542 8 14.0112H11.7802C11.9011 20.4227 14.6703 23.1353 16.8681 23.6958V14.0112H20.4176V19.5372C22.5824 19.3018 24.8681 16.7798 25.6374 14H29.1758C28.8873 15.439 28.311 16.8018 27.4828 18.0033C26.6547 19.2048 25.5925 20.2193 24.3626 20.9832C25.7351 21.68 26.9471 22.6656 27.9189 23.8751C28.8906 25.0846 29.5999 26.4905 30 28H26.0989C25.2637 25.3435 23.1758 23.281 20.4176 23.0008V28H19.989H19.978Z" fill="white"/>
                                    </svg>    
                            </a>
                            <a href="#" target="_blank" class="social__link insta">
                                <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <circle cx="20" cy="20" r="20" fill="#F00073"/>
                                    <path d="M20 10.988C22.9157 10.988 23.3133 10.988 24.506 10.988C25.5663 10.988 26.0964 11.253 26.494 11.3855C27.0241 11.6506 27.4217 11.7831 27.8193 12.1807C28.2169 12.5783 28.4819 12.9759 28.6145 13.506C28.747 13.9036 28.8795 14.4337 29.012 15.494C29.012 16.6867 29.012 16.9518 29.012 20C29.012 23.0482 29.012 23.3133 29.012 24.506C29.012 25.5663 28.747 26.0964 28.6145 26.494C28.3494 27.0241 28.2169 27.4217 27.8193 27.8193C27.4217 28.2169 27.0241 28.4819 26.494 28.6145C26.0964 28.747 25.5663 28.8795 24.506 29.012C23.3133 29.012 23.0482 29.012 20 29.012C16.9518 29.012 16.6867 29.012 15.494 29.012C14.4337 29.012 13.9036 28.747 13.506 28.6145C12.9759 28.3494 12.5783 28.2169 12.1807 27.8193C11.7831 27.4217 11.5181 27.0241 11.3855 26.494C11.253 26.0964 11.1205 25.5663 10.988 24.506C10.988 23.3133 10.988 23.0482 10.988 20C10.988 16.9518 10.988 16.6867 10.988 15.494C10.988 14.4337 11.253 13.9036 11.3855 13.506C11.6506 12.9759 11.7831 12.5783 12.1807 12.1807C12.5783 11.7831 12.9759 11.5181 13.506 11.3855C13.9036 11.253 14.4337 11.1205 15.494 10.988C16.6867 10.988 17.0843 10.988 20 10.988ZM20 9C16.9518 9 16.6867 9 15.494 9C14.3012 9 13.506 9.26506 12.8434 9.53012C12.1807 9.79518 11.5181 10.1928 10.8554 10.8554C10.1928 11.5181 9.92771 12.0482 9.53012 12.8434C9.26506 13.506 9.13253 14.3012 9 15.494C9 16.6867 9 17.0843 9 20C9 23.0482 9 23.3133 9 24.506C9 25.6988 9.26506 26.494 9.53012 27.1566C9.79518 27.8193 10.1928 28.4819 10.8554 29.1446C11.5181 29.8072 12.0482 30.0723 12.8434 30.4699C13.506 30.7349 14.3012 30.8675 15.494 31C16.6867 31 17.0843 31 20 31C22.9157 31 23.3133 31 24.506 31C25.6988 31 26.494 30.7349 27.1566 30.4699C27.8193 30.2048 28.4819 29.8072 29.1446 29.1446C29.8072 28.4819 30.0723 27.9518 30.4699 27.1566C30.7349 26.494 30.8675 25.6988 31 24.506C31 23.3133 31 22.9157 31 20C31 17.0843 31 16.6867 31 15.494C31 14.3012 30.7349 13.506 30.4699 12.8434C30.2048 12.1807 29.8072 11.5181 29.1446 10.8554C28.4819 10.1928 27.9518 9.92771 27.1566 9.53012C26.494 9.26506 25.6988 9.13253 24.506 9C23.3133 9 23.0482 9 20 9Z" fill="white"/>
                                    <path d="M20 14.3012C16.8193 14.3012 14.3012 16.8193 14.3012 20C14.3012 23.1807 16.8193 25.6988 20 25.6988C23.1807 25.6988 25.6988 23.1807 25.6988 20C25.6988 16.8193 23.1807 14.3012 20 14.3012ZM20 23.7108C18.012 23.7108 16.2892 22.1205 16.2892 20C16.2892 18.012 17.8795 16.2892 20 16.2892C21.988 16.2892 23.7108 17.8795 23.7108 20C23.7108 21.988 21.988 23.7108 20 23.7108Z" fill="white"/>
                                    <path d="M25.8313 15.494C26.5633 15.494 27.1566 14.9006 27.1566 14.1687C27.1566 13.4367 26.5633 12.8434 25.8313 12.8434C25.0994 12.8434 24.506 13.4367 24.506 14.1687C24.506 14.9006 25.0994 15.494 25.8313 15.494Z" fill="white"/>
                                    </svg>    
                            </a>
                            <a href="#" target="_blank" class="social__link whatsapp">
                                <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <rect width="40" height="40" rx="20" fill="#25D366"/>
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M27.7 12.1625C25.6375 10.1 22.8875 9 20 9C13.95 9 9 13.95 9 20C9 21.925 9.55001 23.85 10.5125 25.5L9 31L14.775 29.4875C16.425 30.3125 18.2125 30.8625 20 30.8625C26.05 30.8625 31 25.9125 31 19.8625C31 16.975 29.7625 14.225 27.7 12.1625ZM20 29.075C18.35 29.075 16.7 28.6625 15.325 27.8375L15.05 27.7L11.6125 28.6625L12.575 25.3625L12.3 24.95C11.3375 23.4375 10.925 21.7875 10.925 20.1375C10.925 15.1875 15.05 11.0625 20 11.0625C22.475 11.0625 24.675 12.025 26.4625 13.675C28.25 15.4625 29.075 17.6625 29.075 20.1375C29.075 24.95 25.0875 29.075 20 29.075ZM24.95 22.2C24.675 22.0625 23.3 21.375 23.025 21.375C22.75 21.2375 22.6125 21.2375 22.475 21.5125C22.3375 21.7875 21.7875 22.3375 21.65 22.6125C21.5125 22.75 21.375 22.75 21.1 22.75C20.825 22.6125 20 22.3375 18.9 21.375C18.075 20.6875 17.525 19.725 17.3875 19.45C17.25 19.175 17.3875 19.0375 17.525 18.9C17.6625 18.7625 17.8 18.625 17.9375 18.4875C18.075 18.35 18.075 18.2125 18.2125 18.075C18.35 17.9375 18.2125 17.8 18.2125 17.6625C18.2125 17.525 17.6625 16.15 17.3875 15.6C17.25 15.1875 16.975 15.1875 16.8375 15.1875C16.7 15.1875 16.5625 15.1875 16.2875 15.1875C16.15 15.1875 15.875 15.1875 15.6 15.4625C15.325 15.7375 14.6375 16.425 14.6375 17.8C14.6375 19.175 15.6 20.4125 15.7375 20.6875C15.875 20.825 17.6625 23.7125 20.4125 24.8125C22.75 25.775 23.1625 25.5 23.7125 25.5C24.2625 25.5 25.3625 24.8125 25.5 24.2625C25.775 23.575 25.775 23.025 25.6375 23.025C25.5 22.3375 25.225 22.3375 24.95 22.2Z" fill="white"/>
                                    </svg>   
                            </a>
                            <a href="#" target="_blank" class="social__link telegram">
                                <svg width="40" height="40" viewBox="0 0 40 40" fill="#039BE5" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M20 40C31.0457 40 40 31.0457 40 20C40 8.9543 31.0457 0 20 0C8.9543 0 0 8.9543 0 20C0 31.0457 8.9543 40 20 40Z"/>
                                    <path d="M9.02438 18.4311L28.5348 11.0898C29.4403 10.7706 30.2312 11.3054 29.9378 12.6417L29.9395 12.64L26.6175 27.9133C26.3713 28.9961 25.7119 29.2594 24.7895 28.7493L19.7307 25.1107L17.2906 27.4048C17.0208 27.6681 16.7931 27.8902 16.2704 27.8902L16.6296 22.8661L26.0054 14.6C26.4134 14.2495 25.9143 14.052 25.3764 14.4009L13.7898 21.5199L8.79504 19.9994C7.71076 19.6637 7.68715 18.9412 9.02438 18.4311V18.4311Z" fill="white"/>
                                    </svg>
                                    
                            </a>
                            <a href="#" target="_blank" class="social__link viber">
                                <svg width="40" height="40" viewBox="0 0 40 40" fill="#7360F2" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M20 0C31.0457 0 40 8.9543 40 20C40 31.0457 31.0457 40 20 40C8.95431 40 0 31.0457 0 20C0 8.9543 8.95431 0 20 0Z"/>
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M28.1826 12.2125C28.8236 12.8828 29.3341 13.6652 29.5104 14.3515C30.164 17.3277 30.1632 20.4102 29.5081 23.3861C29.1143 24.9303 27.1066 26.8612 25.5041 27.2181C23.4252 27.6126 21.31 27.7829 19.1947 27.726C19.1742 27.7253 19.1537 27.7289 19.1348 27.7368C19.1158 27.7447 19.0988 27.7567 19.0848 27.7718L17.1252 29.7851L15.0351 31.9242C15.0017 31.9594 14.9584 31.9839 14.911 31.9943C14.8635 32.0048 14.814 32.0007 14.7689 31.9827C14.7237 31.9647 14.685 31.9336 14.6578 31.8934C14.6306 31.8532 14.6161 31.8057 14.6161 31.7571V27.3646C14.6161 27.3295 14.6037 27.2956 14.581 27.2688C14.5584 27.242 14.5271 27.2241 14.4925 27.2181C14.1583 27.1391 13.8364 27.0152 13.5356 26.8498C12.178 26.1314 10.8067 24.6352 10.4908 23.3861C9.83641 20.4101 9.83641 17.3276 10.4908 14.3515C10.8823 12.8096 12.89 10.8787 14.4925 10.5218C18.1308 9.82608 21.8681 9.82608 25.5064 10.5218C26.3877 10.7185 27.395 11.3888 28.1826 12.2125ZM24.1076 25.2095C24.755 24.849 25.2665 24.2865 25.5636 23.608C25.6441 23.4378 25.6628 23.2449 25.6164 23.0625C25.57 22.88 25.4615 22.7194 25.3095 22.6082C24.984 22.3317 24.6439 22.0728 24.2907 21.8327C24.27 21.8179 24.2494 21.8032 24.2287 21.7885C23.8922 21.5491 23.555 21.3092 23.2056 21.0937C23.0348 20.9779 22.8311 20.9202 22.6249 20.9293C22.4187 20.9384 22.2209 21.0137 22.061 21.144C21.9386 21.2446 21.8389 21.3777 21.7393 21.5106C21.5557 21.7556 21.3726 22 21.0491 22.0386C20.7632 22.045 20.4806 21.9764 20.2295 21.8395C19.8447 21.6817 19.4791 21.4807 19.1398 21.2401C18.1371 20.5286 17.4663 19.5174 17.0245 18.3026C16.9838 18.1995 16.9676 18.0885 16.9771 17.9781C16.9866 17.8678 17.0217 17.7611 17.0794 17.6666C17.1459 17.5652 17.2295 17.4761 17.3267 17.4035C17.4251 17.3165 17.5396 17.2227 17.654 17.145C17.8687 16.9964 18.018 16.7711 18.0713 16.5157C18.1245 16.2603 18.0776 15.9941 17.9402 15.7723C17.5053 15.0106 16.9936 14.2954 16.4132 13.6378C16.302 13.4897 16.142 13.3856 15.9616 13.3438C15.7811 13.302 15.5917 13.325 15.4265 13.409C14.9561 13.6229 14.537 13.9349 14.1972 14.3241C13.8492 14.7405 13.5104 15.3239 13.7393 15.8844C13.7653 15.9478 13.7912 16.0114 13.8171 16.0749C14.0426 16.6274 14.2686 17.1811 14.5314 17.7146C15.1331 18.9771 15.9032 20.1523 16.8207 21.2081C17.1933 21.6255 17.5933 22.0175 18.018 22.3817C19.4475 23.5699 21.0592 24.52 22.7912 25.1957C22.9318 25.2575 23.0839 25.2994 23.2432 25.3434C23.3199 25.3646 23.3984 25.3862 23.478 25.4108C23.6941 25.3648 23.905 25.2974 24.1076 25.2095ZM22.2487 18.0006C22.2529 18.0405 22.2622 18.0797 22.2761 18.1173C22.2987 18.1912 22.3455 18.2554 22.4091 18.2994C22.4727 18.3434 22.5492 18.3647 22.6264 18.3598H22.6768C22.7356 18.3505 22.7902 18.3237 22.8335 18.2829C22.8768 18.2421 22.9068 18.1891 22.9194 18.131C22.9344 18.0363 22.9344 17.9398 22.9194 17.845C22.9114 17.739 22.8968 17.6336 22.8759 17.5293C22.6745 16.406 21.8915 15.9027 20.843 15.8249C20.7566 15.8188 20.671 15.8446 20.6023 15.8972C20.5335 15.9499 20.4864 16.0259 20.4699 16.1109C20.4546 16.1991 20.4749 16.2899 20.5264 16.3632C20.5779 16.4365 20.6563 16.4864 20.7446 16.5021C20.8291 16.5226 20.9161 16.5304 21.0035 16.5382C21.1008 16.5469 21.1987 16.5556 21.294 16.5822C21.4357 16.6241 21.5695 16.6891 21.6901 16.7743C21.9391 16.9647 22.1126 17.237 22.18 17.543C22.2138 17.6937 22.2368 17.8466 22.2487 18.0006ZM20.8293 14.9418C21.2144 15.0023 21.589 15.117 21.9419 15.2827C22.5248 15.5739 23.0101 16.0287 23.3384 16.5913C23.3949 16.6891 23.4462 16.7899 23.4918 16.8933C23.6931 17.363 23.7945 17.8694 23.7894 18.3804C23.7867 18.4761 23.7983 18.5717 23.8237 18.6641C23.8506 18.7277 23.8964 18.7815 23.9549 18.8183C24.0134 18.855 24.0819 18.8728 24.1509 18.8693C24.2199 18.8658 24.2862 18.8412 24.3407 18.7987C24.3952 18.7563 24.4353 18.6981 24.4556 18.632C24.4722 18.5661 24.4814 18.4986 24.483 18.4307V18.3666C24.4782 18.2948 24.4747 18.2293 24.4713 18.1674C24.4666 18.0816 24.4622 18.0026 24.4556 17.9228C24.4498 17.8606 24.4406 17.7987 24.4281 17.7375C24.3615 17.2671 24.2192 16.8105 24.0069 16.3854C23.6294 15.6596 23.0326 15.0712 22.3013 14.7039C21.7022 14.3982 21.0436 14.2265 20.3714 14.2006C20.3271 14.1954 20.2821 14.1997 20.2395 14.213C20.1969 14.2264 20.1575 14.2486 20.1241 14.2782C20.0906 14.3077 20.0637 14.344 20.0452 14.3846C20.0267 14.4253 20.0169 14.4693 20.0166 14.514C20.0112 14.558 20.0149 14.6026 20.0276 14.6451C20.0402 14.6876 20.0615 14.7271 20.09 14.761C20.1186 14.7949 20.1539 14.8226 20.1936 14.8423C20.2334 14.862 20.2768 14.8733 20.3211 14.8755C20.3846 14.884 20.4481 14.8916 20.5117 14.8993C20.6175 14.912 20.7234 14.9246 20.8293 14.9418ZM25.3667 19.0942C25.3827 19.3069 25.4949 19.5014 25.7238 19.5014C25.7737 19.4994 25.8225 19.4869 25.8672 19.4647C25.9119 19.4426 25.9514 19.4113 25.9831 19.3729C26.0149 19.3345 26.0381 19.2898 26.0515 19.2417C26.0648 19.1937 26.0678 19.1434 26.0604 19.0942C26.0559 19.0365 26.0516 18.9789 26.0472 18.9212C26.0134 18.4747 25.9794 18.0261 25.9024 17.5865C25.7646 16.798 25.4704 16.0451 25.0371 15.3719C24.4963 14.5463 23.7624 13.8648 22.8988 13.3864C22.0351 12.9081 21.0679 12.6472 20.0807 12.6265H19.8357C19.7849 12.6271 19.7348 12.6384 19.6887 12.6597C19.6425 12.6809 19.6013 12.7116 19.5679 12.7499C19.5344 12.7881 19.5093 12.8329 19.4944 12.8814C19.4794 12.9299 19.4748 12.9811 19.4809 13.0315C19.5246 13.2824 19.7786 13.3065 19.9847 13.3261C19.9947 13.327 20.0046 13.3279 20.0143 13.3289C20.129 13.3416 20.2443 13.3515 20.3597 13.3614C20.5781 13.3802 20.7967 13.399 21.0124 13.4364C21.7369 13.5709 22.4249 13.8559 23.0322 14.2728C23.6395 14.6897 24.1525 15.2294 24.538 15.8569C24.9127 16.4603 25.1575 17.135 25.2568 17.8382C25.3044 18.1844 25.3283 18.5337 25.3521 18.8823C25.3569 18.953 25.3617 19.0236 25.3667 19.0942Z" fill="white"/>
                                    </svg>    
                            </a>
                            <a href="#" target="_blank" class="social__link phone">
                                <svg width="50" height="50" viewBox="0 0 50 50" fill="#FFC945" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M0 25C0 11.1929 11.1929 0 25 0C38.8071 0 50 11.1929 50 25C50 38.8071 38.8071 50 25 50C11.1929 50 0 38.8071 0 25Z"/>
                                    <path d="M28.5501 22.0001C28.6746 22.0475 28.8069 22.0712 28.9401 22.0701H32.9401C33.2053 22.0701 33.4597 21.9647 33.6472 21.7772C33.8347 21.5896 33.9401 21.3353 33.9401 21.0701C33.9401 20.8048 33.8347 20.5505 33.6472 20.3629C33.4597 20.1754 33.2053 20.0701 32.9401 20.0701H31.3501L34.6401 16.7801C34.7448 16.6904 34.8298 16.5801 34.8898 16.456C34.9499 16.332 34.9836 16.1968 34.9889 16.0591C34.9942 15.9214 34.971 15.7841 34.9207 15.6557C34.8705 15.5274 34.7942 15.4109 34.6968 15.3134C34.5993 15.2159 34.4827 15.1397 34.3544 15.0894C34.2261 15.0391 34.0888 15.0159 33.951 15.0213C33.8133 15.0266 33.6782 15.0603 33.5541 15.1203C33.4301 15.1803 33.3197 15.2654 33.2301 15.3701L29.9401 18.6501V17.0601C29.9401 16.7948 29.8347 16.5405 29.6472 16.3529C29.4597 16.1654 29.2053 16.0601 28.9401 16.0601C28.6749 16.0601 28.4205 16.1654 28.233 16.3529C28.0455 16.5405 27.9401 16.7948 27.9401 17.0601V21.0601C27.939 21.1933 27.9627 21.3255 28.0101 21.4501C28.0592 21.5729 28.1323 21.6848 28.225 21.7792C28.3177 21.8736 28.4282 21.9487 28.5501 22.0001ZM32.4401 26.0001C32.2201 26.0001 31.9901 25.9301 31.7701 25.8801C31.3246 25.7819 30.8868 25.6515 30.4601 25.4901C29.9962 25.3213 29.4862 25.33 29.0284 25.5147C28.5706 25.6993 28.1972 26.0467 27.9801 26.4901L27.7601 26.9401C26.7861 26.3982 25.8911 25.7253 25.1001 24.9401C24.3149 24.1491 23.6419 23.254 23.1001 22.2801L23.5201 22.0001C23.9635 21.783 24.3109 21.4096 24.4955 20.9517C24.6801 20.4939 24.6889 19.984 24.5201 19.5201C24.3613 19.0925 24.231 18.6548 24.1301 18.2101C24.0801 17.9901 24.0401 17.7601 24.0101 17.5301C23.8887 16.8257 23.5197 16.1878 22.9697 15.7313C22.4197 15.2748 21.7248 15.0297 21.0101 15.0401H18.0101C17.5791 15.036 17.1524 15.1249 16.7588 15.3006C16.3653 15.4763 16.0142 15.7347 15.7295 16.0583C15.4449 16.3819 15.2332 16.763 15.1091 17.1758C14.9849 17.5885 14.9512 18.0231 15.0101 18.4501C15.5428 22.6394 17.4561 26.5319 20.4478 29.5127C23.4394 32.4934 27.3388 34.3926 31.5301 34.9101H31.9101C32.6475 34.9111 33.3595 34.6406 33.9101 34.1501C34.2265 33.8671 34.4792 33.5202 34.6516 33.1324C34.8239 32.7445 34.9121 32.3245 34.9101 31.9001V28.9001C34.8979 28.2054 34.6449 27.5366 34.1944 27.0077C33.744 26.4788 33.1239 26.1227 32.4401 26.0001ZM32.9401 32.0001C32.9399 32.142 32.9095 32.2824 32.8509 32.4117C32.7923 32.541 32.7068 32.6563 32.6001 32.7501C32.4884 32.8465 32.3577 32.9186 32.2165 32.9616C32.0753 33.0047 31.9267 33.0178 31.7801 33.0001C28.035 32.5199 24.5563 30.8065 21.8928 28.1303C19.2293 25.4541 17.5325 21.9674 17.0701 18.2201C17.0542 18.0736 17.0681 17.9254 17.1111 17.7844C17.1541 17.6435 17.2252 17.5127 17.3201 17.4001C17.4138 17.2934 17.5292 17.2079 17.6585 17.1493C17.7878 17.0906 17.9281 17.0602 18.0701 17.0601H21.0701C21.3026 17.0549 21.5297 17.1309 21.7122 17.2751C21.8948 17.4193 22.0213 17.6226 22.0701 17.8501C22.1101 18.1234 22.1601 18.3934 22.2201 18.6601C22.3356 19.1872 22.4894 19.7052 22.6801 20.2101L21.2801 20.8601C21.1604 20.915 21.0527 20.993 20.9633 21.0896C20.8738 21.1863 20.8043 21.2997 20.7588 21.4232C20.7132 21.5468 20.6926 21.6782 20.6979 21.8098C20.7033 21.9414 20.7346 22.0706 20.7901 22.1901C22.2293 25.2728 24.7073 27.7509 27.7901 29.1901C28.0336 29.2901 28.3066 29.2901 28.5501 29.1901C28.6748 29.1454 28.7894 29.0765 28.8873 28.9872C28.9851 28.898 29.0643 28.7902 29.1201 28.6701L29.7401 27.2701C30.2571 27.4549 30.7847 27.6085 31.3201 27.7301C31.5868 27.7901 31.8568 27.8401 32.1301 27.8801C32.3575 27.9288 32.5608 28.0554 32.705 28.2379C32.8492 28.4204 32.9253 28.6475 32.9201 28.8801L32.9401 32.0001Z" fill="#24222D"/>
                                </svg>
           
                            </a>
                        </div>
                    </div>
                    <div class="footer__copyright">
                        <p class="copyright">© Mos-Cab.ru - все для работы в такси в Москве и области</p>
                        <a class="confidentiality" href="#">Политика конфиденциальности</a>
                    </d>
                </div>
            </div>
        </footer>
        <div class="footer-callback__modal">
            <a class="footer-modal__close" href="#">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="#9B81FF" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M21.7313 2.26872C21.373 1.91043 20.7921 1.91043 20.4338 2.26872L12 10.7025L3.56623 2.26872C3.20793 1.91043 2.62702 1.91043 2.26873 2.26872C1.91043 2.62702 1.91043 3.20793 2.26873 3.56623L10.7025 12L2.26872 20.4338C1.91043 20.7921 1.91043 21.373 2.26872 21.7313C2.62702 22.0896 3.20793 22.0896 3.56622 21.7313L12 13.2975L20.4338 21.7313C20.7921 22.0896 21.373 22.0896 21.7313 21.7313C22.0896 21.373 22.0896 20.7921 21.7313 20.4338L13.2975 12L21.7313 3.56623C22.0896 3.20793 22.0896 2.62702 21.7313 2.26872Z" fill="#9B81FF"/>
                </svg> 
            </a>
            <div class="footer-callback__wrapper">
                <div class="footer-callback__form footer__form footer-callback__before">
                    <div class="container">
                        <h2 class="footer__title">Заказать обратный звонок</h2>
                    <form class="form" action="" id="form" name="form">
                        <div class="form_wrapper">
                            <input class="name__input input form__item" type="text" placeholder="Ваше имя" data-reg="^[А-я]*$">
                            <input class="phone__input input form__item" type="text" placeholder="Телефон" data-reg="">
                            <button class="callback-form__button d-flex justify-content-center align-items-center form__item" id="button" name="button" type="submit">
                                <div class="button__icon-callback">
                                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M5 7L10 7V12L5 12L5 7Z" fill="#24222D"/>
                                        <path d="M15 7L20 7V12H15V7Z" fill="#24222D"/>
                                        <path d="M0 12H5L5 17H0L0 12Z" fill="#24222D"/>
                                        <path d="M10 12L15 12L15 17H10L10 12Z" fill="#24222D"/>
                                        <path d="M20 12H25V17H20V12Z" fill="#24222D"/>
                                    </svg> 
                                </div>
                                <div class="button__wrapper-callback d-flex flex-column button__after">
                                    <p class="button__text-callback">Перезвонить мне</p>
                                </div>
                            </button>
                            <div class="checkbox__modal-wrapper form__item d-flex align-items-center">
                                <input type="checkbox" id="styled-checkbox-2" class="styled-checkbox" value="value1">
                                <label for="styled-checkbox-2"></label>
                                <p>Я ознакомился и согласен с <span class="color">политикой конфиденциальности</span></p>
                            </div>
                        </div>
                       
                    </form>
                    </div>
                </div>
                <div class="footer-callback__after">
                    <h2 class="footer__title">Спасибо за заявку! Мы Вам перезвоним в течении 30 минут.</h2>
                </div>
            </div>
           
        </div>
        
    </div>



    


<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script src="https://unpkg.com/swiper@8/swiper-bundle.min.js"></script>
<script src="../js/bootstrap.min.js"></script>
<script src="../js/app.js"></script>


</body>
</html>

